<?
echo "<div class='event'><h1>Подарить монеты</h1></div>";
echo "<div class='block'>Подарить игрокам</div>";
{
if(isset($_GET['monuser1']))
{
mysql_query("UPDATE `kolhoz_user` SET `money` = `money` + '1000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 1 тысячу монет!</span></div></ul></div>";
}
echo "<div class='block'><img src='images/icons/money.png'> <a href='?podarokm&monuser1'>Подарить 1 тысячу монет</a></div>";
}
{
if(isset($_GET['monuser2']))
{
mysql_query("UPDATE `kolhoz_user` SET `money` = `money` + '10000' ");
  echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 10 тысяч монет!</span></div></ul></div>";
}
echo "<div class='block'><img src='images/icons/money.png'> <a href='?podarokm&monuser2'>Подарить 10 тысяч монет</a></div>";
}
{
if(isset($_GET['monuser3']))
{
mysql_query("UPDATE `kolhoz_user` SET `money` = `money` + '100000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 100 тысяч монет!</span></div></ul></div>";
}
echo "<div class='block'><img src='images/icons/money.png'> <a href='?podarokm&monuser3'>Подарить 100 тысяч монет</a></div>";
}
{
if(isset($_GET['monuser4']))
{
mysql_query("UPDATE `kolhoz_user` SET `money` = `money` + '1000000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 1 млн. монет!</span></div></ul></div>";
}
echo "<div class='block'><img src='images/icons/money.png'> <a href='?podarokm&monuser4'>Подарить 1 млн. монет</a></div>";
}

echo "<div class='block'>Подарить картелям</div>";

{
if(isset($_GET['monkolhoz1']))
{
mysql_query("UPDATE `kolhoz_collective` SET `money` = `money` + '10000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Картели успешно получили 1 тысяч монет!</span></div></ul></div>";
}
echo "<div class='block'><img src='images/icons/money.png'> <a href='?podarokm&monkolhoz1'>Подарить 10 тысяч монет</a></div>";
}
{
if(isset($_GET['monkolhoz2']))
{
mysql_query("UPDATE `kolhoz_collective` SET `money` = `money` + '20000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Картели успешно получили 20 тысяч монет!</span></div></ul></div>";
}
echo "<div class='block'><img src='images/icons/money.png'> <a href='?podarokm&monkolhoz2'>Подарить 20 тысяч монет</a></div>";
}
{
if(isset($_GET['monkolhoz3']))
{
mysql_query("UPDATE `kolhoz_collective` SET `money` = `money` + '50000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Картели успешно получили 50 тысяч монет!</span></div></ul></div>";
}
echo "<div class='block'><img src='images/icons/money.png'> <a href='?podarokm&monkolhoz3'>Подарить 50 тысяч монет</a></div>";
}
{
if(isset($_GET['monkolhoz4']))
{
mysql_query("UPDATE `kolhoz_collective` SET `money` = `money` + '100000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Картели успешно получили 100 тысяч монет!</span></div></ul></div>";
}
echo "<div class='block'><img src='images/icons/money.png'> <a href='?podarokm&monkolhoz4'>Подарить 100 тысяч монет</a></div>";
}
{
if(isset($_GET['monkolhoz5']))
{
mysql_query("UPDATE `kolhoz_collective` SET `money` = `money` + '200000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Картели успешно получили 200 тысяч монет!</span></div></ul></div>";
}
echo "<div class='block'><img src='images/icons/money.png'> <a href='?podarokm&monkolhoz5'>Подарить 200 тысяч монет</a></div>";
}
{
if(isset($_GET['monkolhoz6']))
{
mysql_query("UPDATE `kolhoz_collective` SET `money` = `money` + '500000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Картели успешно получили 500 тысяч монет!</span></div></ul></div>";
}
echo "<div class='block'><img src='images/icons/money.png'> <a href='?podarokm&monkolhoz6'>Подарить 500 тысяч монет</a></div>";
}

echo "</ul>";
echo "<div class='block'><img src='images/icons/back.png'> <a href='?admin=podarok'>Вернутся</a></div>";
echo "</div>";
include_once 'inc/foot.php';
?>
